<bugID>1354887<Summary>block lists (basic/strict) dialog gone, can't select strict, but localization is still implemented</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:55.0) Gecko/20100101 Firefox/55.0
Build ID: 20170408100422

Steps to reproduce:

(the new) about:preferences#privacy -&gt; Tracking Protection


Actual results:

the block list selection dialog is gone, but localization for it is still implemented as we can see here:
https://dxr.mozilla.org/mozilla-central/source/browser/locales/en-US/chrome/browser/preferences/preferences.properties#47
https://dxr.mozilla.org/mozilla-central/source/modules/libpref/init/all.js#5255


Expected results:

I think that the button was removed by mistake.</Description></bugID>